---
- entityDefinitions:  
  - IDC_ExternalIDType: '{9f54c5a3-f669-4129-bb0a-79b2cf98d417}'

  - IDI_ExternalIDType_ReferenceID: '{35f8d739-4bec-4b48-9dfc-2eccef12647d}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_ExternalIDType;'
    name: 'External ID Type'
    index: 3077
    customTagName: 'externalIDType'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
  
  - externalIDType: '&IDI_ExternalIDType_ReferenceID;'
    name: 'Reference ID'

  - externalIDType: '{8e7d58a9-6143-4b7e-9b7f-ceea328f63b1}'
    name: 'City of Orlando - Vehicle for Hire - Reference ID'

  - externalIDType: '{bc7afb09-606f-4e72-a21f-99a9ca55194c}'
    name: 'City of Orlando - Faster Fleet Management - Reference ID'

  - externalIDType: '{ee9bce7a-dd47-40d2-82da-cbaf05014c44}'
    name: 'Cracker Barrel - TeamWorX - Reference ID'

  - externalIDType: '{d3c207e6-be9d-4c1e-b1c5-1601a71c5627}'
    name: 'Cracker Barrel - Front Porch - Reference ID'

  - externalIDType: '{04eb6471-b902-4e16-831f-3a6616229958}'
    name: 'Cracker Barrel - Workday - WID'